Bug 52597 - ISO doesn't include images or dosutils directories
ISO doesn't include images or dosutils directories
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-25 23:54 EDT by Daryll
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-26 11:56:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daryll 2001-08-25 23:54:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.6-pre5 i686)

Description of problem:
The iso images for the RC1 release do not include the images or dosutil
directories.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Mount cdrom
2. ls /mnt/cdrom
3.
	

Actual Results:  autorun  COPYING  README  RedHat  RPM-GPG-KEY  TRANS.TBL


Expected Results:  autorun   COPYING   images  RedHat         RPM-GPG-KEY
boot.cat  dosutils  README  RELEASE-NOTES  TRANS.TBL


Additional info:
Comment 1 Jeremy Katz 2001-08-26 11:56:41 EDT
Are you sure you're looking at disc1 ?

[root@mordor iso]# mount roswell2-i386-disc1.iso /mnt/cdrom/ -o loop,ro
[root@mordor iso]# ls /mnt/cdrom/
autorun   COPYING   images  RedHat         RPM-GPG-KEY
boot.cat  dosutils  README  RELEASE-NOTES  TRANS.TBL


The ja disc1 also looks fine
Comment 2 Daryll 2001-08-26 12:20:20 EDT
Oops. No I was looking at the wrong disc. Nevermind. Sorry! :-(

Note You need to log in before you can comment on or make changes to this bug.